@view-transition {
  navigation: auto;
}


body {
    height: 100vh;
    display: grid;
    background: hsl(0, 85%, 16%);
}

main {
    margin: auto;
    margin-top: 100px;
    padding-bottom: 15vh;
    width: 80vw;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5%
}

img { 
    view-transition-name: showThumbnail;
    width: 100%;
    margin: 0;
    padding: 0;
}

article {
    padding: 0 !important;

    width: 100%;
    flex: 0 0 47.5%;

    background-color: #333 !important;
    color: #fff;
}

@media (max-width: 1024px) {
    main {
        flex-direction: column;
    }
    article {
        flex: 0 0 100%;
    }
}

article a {
    display: flex !important;
}
